/* iPad Portrait */
@media only screen and (min-width: 678px ) {
    :root {
        --EJA-width: 678px;
        --EJA-header-font-size: 18px;
        --EJA-headerbar-height: 30px;
        --EJA-headertext-margin-top: 0px;
        --EJA-headerbar-margin-left: 50px;
        --EJA-searchbar-height: 32px;
        --EJA-search-width: 97px;
        --EJA-search-height: 18px;
        --EJA-search-display: flex;
        --EJA-search-input-width: 75px;
        --EJA-logo-size: 44px;
        --EJA-lupe-size: 11px;
        --EJA-logo-left: -4px;
        --EJA-logo-top: 10px;
        --EJA-talente-height: 14px;
        --EJA-talente-margin-top: 5px;
        --EJA-talente-margin-right: 75px;
        --EJA-talente-display: block;
        --EJA-menubar-display: block;
        --EJA-hamburger-display: none;
        --EJA-menu-padding-top: 9px;
        --EJA-menu-height: 82px;
        --EJA-menu-element-height: 38px;
        /*--EJA-menu-width: 67px;*/
        --EJA-menu-columns: 108px 108px 108px 108px 108px 108px;
        --EJA-as-menu-columns: 108px 108px 108px 108px;
        --EJA-menu-rows: 38px 38px;
        --EJA-menu-gap: 6px;
        --EJA-menu-grid-template-areas: "m1 m2 m3 m4 m5 m6" "m7 m8 m9 m10 m11 m21";
        --EJA-as-menu-grid-template-areas: "m1 m2 m3 m4" "m5 m6 m7 m8";
        --EJA-menu-fontsize: 14px;
        --EJA-menucontent-fontsize: 14px;
        --EJA-menuelement-bottom-height: 5px;
        --EJA-submenu-width: 306px;
        --EJA-submenu-left: -103px;
        --EJA-submenu-left2: -206px;
        --EJA-masonry-columns: 222px 222px 222px;
        --EJA-masonry-rows: 222px 222px 222px 222px;
        --EJA-masonry-gap: 6px; 
/*        --EJA-masonry-grid-template-areas: "cell1 cell2 cell3" "cell4 cell5 cell5" "cell6 cell7 cell8" "cell9 cell7 cell10";*/
/*        --EJA-masonry-grid-template-areas: "cell1 cell2 cell2" "cell3 cell4 cell5" "cell3 cell6 cell7" "cell8 cell9 cell9";*/
        --EJA-masonry-1-width: 222px;
        --EJA-masonry-2-width: 450px;
        --EJA-masonry-3-width: 678px;
        --EJA-masonry-1-height: 222px;
        --EJA-masonry-2-height: 450px;
        --EJA-masonry-3-height: 678px;
        --EJA-content-padding: 30px;
        --EJA-masonry-not-1x1-display: flex;
        --EJA-pagefooter-height: 400px; 
        --EJA-pagefooter-vk-height: 300px; 
        --EJA-pagefooter-info-margin: 60px; 
        --EJA-pagefooter-info-height: 37px; /* 45px - 8px Trauerrand*/
        --EJA-pagefooter-trauerrand: 6px;
        --EJA-pagefooter-trauerrand-2: 7px;
        --EJA-pagefooter-infoboard-font-size: 18px;
        --EJA-pagefooter-infoboard-ejaimg-size: 38px;
        --EJA-pagefooter-infoboardtext-padding-top: 15px;
        --EJA-pagefooter-infoboard-columns: 222px 222px 222px;
        --EJA-pagefooter-infoboard-rows: 121px 121px;
        --EJA-pagefooter-infoboard-gap: 6px;
        --EJA-pagefooter-infoboard-grid-template-areas: "ib1 ib2 ib3" "ib4 ib5 ib6";
        --EJA-pagefooter-infoboard-grid-box-width: 222px;
        --EJA-pagefooter-infoboard-grid-box-height: 115px;
        --EJA-pagefooter-infoboard-grid-padding-top: 50px;
        --EJA-pagefooter-infoboard-grid-padding-bottom: 20px;
        --EJA-pagefooter-infoboard-grid-trauerrand: 6px;
        --EJA-subpagefooter-infoboard-grid-box-height: 226px; /* box-width */
        --EJA-subpagefooter-infoboard-grid-template-areas: "subib1 subib2 subib3" "subib4 subib5 subib6";
        --EJA-subpagefooter-infoboard-rows: 232px; /* boxwidth + trauerrand */
        --EJA-subpagefooter-footer-rows: 258px; /* box-height + ibtext-height + 2*ibtext-padding-top*/
        --EJA-subpagefooter-height: 641px; /* box-height + rows - 9 */
        --EJA-subpagefooter-ibcontent-height: 196px; /* box-height - padding-bottom */
        --EJA-subpagefooter-ibcontent1-height: 205px; /* box-height -1 */
        --EJA-pagefooter-ibcontent-height: 85px;
        --EJA-pagefooter-ibtext-padding-top: 10px;
        --EJA-pagefooter-ibtext-height: 20px;
        --EJA-pagefooter-ibtext-width: 212px;
        --EJA-pagefooter-ibtext-padding-left: 10px;
        --EJA-jhimg-size: 75px;
        --EJA-jeimg-size: 75px;
        --EJA-phimg-size: 55px;
        --EJA-pagefooter-facebook-size: 25px;
        --EJA-pagefooter-facebook-padding-top: 4px;
        --EJA-pagefooter-facebook-padding-right: 20px;
        --EJA-pagefooter-instagram-size: 25px;
        --EJA-pagefooter-instagram-padding-top: 4px;
        --EJA-pagefooter-instagram-padding-right: 20px;
        --EJA-pagefooter-mail-size: 32px;
        --EJA-pagefooter-social-padding-top: 0px;
        --EJA-pagefooter-social-padding-bottom: 30px;
        --EJA-pagefooter-social-padding-right: 0px;
        --EJA-sitefooter-columns: 334px 169px 169px;
        --EJA-sitefooter-rows: 180px;
        --EJA-sitefooter-gap: 6px;
        --EJA-sitefooter-grid-template-areas: "sf1 sf2 sf3";
        --EJA-sitefooter-grid-box1-width: 334px;
        --EJA-sitefooter-grid-box2-width: 169px;
        --EJA-sitefooter-grid-box3-width: 169px;
        --EJA-sitefooter-grid-box-height: 180px;
        --EJA-sitefooter-font1-size: 18px;
        --EJA-sitefooter-font2-size: 14px;
        --EJA-sitefooter-ejaimg-size: 44px;
        --EJA-sitefooter-ejaimg-padding-left: 30px;
        --EJA-sitefooter-ejaimg-padding-right: 40px;
        --EJA-sitefooterlink-padding: 10px;
        --EJA-sitefooterlink-padding-top: 18px;
        --EJA-sitefooter-bottom-bar-height: 34px;
        --EJA-sitefooter-bottom-bar-trauerrandheight: 6px;
        --EJA-sitefooter-bottom-bar-font-size: 18px;
        --EJA-sitefooter-bottom-bar-text-padding-top: 10px;
        --EJA-sitefooter-bottom-bar-text-padding-left1: 118px;
        --EJA-sitefooter-bottom-bar-text-padding-left2: 86px;
        --EJA-sitefooter-talente-padding-top: 12px;
        --EJA-sitefooter-talente-padding-left: 145px;
        --EJA-sitefooter-linkbox1-border-bottom: none;
        --EJA-masonry-font-size: 16px;
        --EJA-masonry-font1-size: 13px;
        --EJA-masonry-footer-padding-top: 8px;
        --EJA-masonry-footer-height: 28px;
        --EJA-rechte-spalte-top: 4px;
        --EJA-header-box-border-width: 5px;
        --EJA-header-box-width: 187px;
        --EJA-header-box-height: 84px;
        --EJA-menu-top: 92px;
        --EJA-menu-width: 193px;
        --EJA-search-input-width: 490px;
        --EJA-header-search-input-width: 78px;
        --EJA-header-leichte-sprache-padding: 0px;
        --EJA-header-leichte-sprache-display: block;
    }
    
    div#rechte_spalte_mobile {
        display: none;
    }

    div#rechte_spalte {
        display: block;
    }

    div#headerBarEJA {
        display: block;
    }
    
    div#header {
        position: -webkit-sticky;
        position: sticky;
    }
    div.borderm5 {
        display: none;
        position: absolute;
        width: var(--EJA-submenu-width);
        left:-114px !important;
        top: var(--EJA-menu-element-height);
        z-index: 1;
        background-color: white;
        color: var(--EJA-color-submenu-text);
        font-family: 'PT Sans Narrow', sans-serif;
        font-size: var(--EJA-menucontent-fontsize);
        padding:10px;
        border: 5px var(--EJA-color-menu5) solid;
    }
    
    div.borderm6 {
        display: none;
        position: absolute;
        width: var(--EJA-submenu-width);
        left:-228px !important;
        top: var(--EJA-menu-element-height);
        z-index: 1;
        background-color: white;
        color: var(--EJA-color-submenu-text);
        font-family: 'PT Sans Narrow', sans-serif;
        font-size: var(--EJA-menucontent-fontsize);
        padding:10px;
        border: 5px var(--EJA-color-menu6) solid;
    }

    div.borderm8 {
        display: none;
        position: absolute;
        width: var(--EJA-submenu-width);
        left: 0px;
        top: var(--EJA-menu-element-height);
        z-index: 1;
        background-color: white;
        color: var(--EJA-color-submenu-text);
        font-family: 'PT Sans Narrow', sans-serif;
        font-size: var(--EJA-menucontent-fontsize);
        padding:10px;
        border: 5px var(--EJA-color-menu8) solid;
    }
    div.borderm9 {
        display: none;
        position: absolute;
        width: var(--EJA-submenu-width);
        left: 0px;
        top: var(--EJA-menu-element-height);
        z-index: 1;
        background-color: white;
        color: var(--EJA-color-submenu-text);
        font-family: 'PT Sans Narrow', sans-serif;
        font-size: var(--EJA-menucontent-fontsize);
        padding:10px;
        border: 5px var(--EJA-color-menu9) solid;
    }

    div.menuelement:hover div.borderm5{
        display: block;
    }
    
    div.menuelement:hover div.borderm6{
        display: block;
    }

    div.menuelement:hover div.borderm8{
        display: block;
    }
    
    div.menuelement:hover div.borderm9{
        display: block;
    }
}
